




/*
     FILE ARCHIVED ON 7:44:10 Oct 27, 2016 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 8:04:33 Feb 19, 2017.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
@charset "utf-8";
/* CSS Document */
/*=======================     Default Rules Reset     =======================*/
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td{margin:0;padding:0;list-style-type:none}table{border-spacing:0}fieldset,img{border:0}caption,th{text-align:left}h1,h2,h3,h4,h5,h6{font-size:100%}q:before,q:after{content:''}abbr,acronym{border:0;font-variant:normal}sup{vertical-align:text-top}sub{vertical-align:text-bottom}input,textarea,select{font-size:12px}legend{color:#000}:focus{ outline:0}

*{margin:0;padding:0}
body{margin:0;padding:0; font:normal 13px/1.5em Arial, Helvetica, sans-serif;color:#444; background:url(../images/bg.jpg) repeat-x center top fixed;}
img{border:none;outline:none}
a img{border:none;outline:none}
a{border:none;text-decoration:none;outline:none}

p{margin:0px;padding:0px;  }
.fl{float:left}
.fr{float:right !important}
.clear{clear:both}
 .mr{margin-right:40px}
.ml{margin-left:20px;}
.mt{margin-top:20px}
.mb{margin-bottom:20px}

 /*======wrapper start============== */
.mainwrapper{width:100%; float:left;}
.wrapper{width:1000px;margin:0 auto;}

/*======header start============== */

.header_wrap{width:100%; height:150px;}

.header{height:150px; position:relative; width:1000px; margin:0 auto; background:#fff}
.logo{float:left; margin-top:4px; margin-left:10px}

.call{position:absolute; right:10px; top:10px; color:#b12516}
.email{position:absolute; right:10px; top:5px; color:#b12516}

.social{top:70px; position:absolute; right:0;}
.social img{float:left; margin-right:7px}
.social img:hover{margin-top:-5px}

.form{position:absolute; top:120px; left:0; background:#1c7012; height:40px; width:100%; }
.form li{display:inline; float:left;    font:bold 14px/40px "Trebuchet MS", Arial, Helvetica, sans-serif; text-transform:uppercase; color:#333; border-left:1px solid #39922e; }
.form li:first-child{background:none;}
.form li a{color:#fff;padding:9px 15px; }
.form li a:hover{background:#d16502; color:#fff;} 
.form li a.active{background:#d16502; color:#fff;}  


/*======container panel start============== */

.more{float:right}
a.more{color:#fff; background:#d16502; padding:5px}
a.more:hover{background:#222; color:#fff}
.left ul{margin:5px 0}
.left li{background:url(/web/20180309005102im_/http://ksiindia.com/web/20161027074410/http://ksiindia.com/images/arrow2.png) no-repeat scroll 0 8px rgba(0, 0, 0, 0); padding-left:15px;color:#444; padding-top:2px; padding-bottom:2px}

table.sample{border-collapse:collapse;padding-left:0.2cm;padding-right:0.2cm; margin:5px 0}
table.sample th{padding:1px;padding-left:0.2cm;padding-right:0.2cm; height:28px; line-height:28px;background:#f2f2f2;color:#444;font:bold 12px/1.7em Arial, Helvetica, sans-serif; text-transform:uppercase; border-style:inset;border-color:#222; border-width: 1px;}
table.sample td{border-width: 1px; font:normal 12px/1.5em Arial, Helvetica, sans-serif; color:#222;padding: 1px;padding-left:0.2cm;padding-right:0.2cm;border-style: solid;border-color:#222;}
table.sample td strong{font:bold 13px/1.5em Arial, Helvetica, sans-serif; text-transform:uppercase}

form.myform1 input[type="file"], form.myform1 input[type="text"] {background:#F9F9F9;border: 1px solid #DDDDDD;margin: 3px 0;padding: 5px;width: 300px;}
form.myform1 select {background:#F9F9F9;border: 1px solid #DDDDDD;margin: 4px 0;padding: 5px;width: 310px;}
form.myform1 textarea {background:#F9F9F9;border: 1px solid #DDDDDD;height: 50px;margin: 4px 0;padding: 5px;width: 300px;}
form.myform1 input[type="submit"] {background:#c54437;border: medium none;color: #FFFFFF;margin: 3px 0;padding: 5px 10px;}
form.myform1 input[type="submit"]:hover{background:#222}

.client_bg{background:url(/web/20180309005102im_/http://ksiindia.com/web/20161027074410/http://ksiindia.com/images/client_bg.png) repeat-x; height:137px; padding:8px; margin:20px 0}
.client_bg h4{color:#222;   margin-bottom:27px}


.right img:hover{opacity:0.6}

.right{width:285px; float:right}
.right .bg1{background:url(/web/20180309005102im_/http://ksiindia.com/web/20161027074410/http://ksiindia.com/images/bg1.jpg) no-repeat; width:324px; height:61px; margin-bottom:20px; padding:20px}
.right .bg2{background:url(/web/20180309005102im_/http://ksiindia.com/web/20161027074410/http://ksiindia.com/images/bg2.jpg) no-repeat; width:324px; height:61px; margin-bottom:20px; padding:20px}
.right .bg3{background:url(/web/20180309005102im_/http://ksiindia.com/web/20161027074410/http://ksiindia.com/images/bg3.jpg) no-repeat; width:324px; height:61px; margin-bottom:20px; padding:20px}

.right .bg1 h2, .right .bg2 h2, .right .bg3 h2{color:#fff; font:normal 31px/1.2em Arial, Helvetica, sans-serif; }
.right .bg1 h6, .right .bg2 h6, .right .bg3 h6{color:#fff; font:normal 16px/1.2em Arial, Helvetica, sans-serif; }
.right .bg1 h6 a, .right .bg2 h6 a, .right .bg3 h6 a{color:#fff;}
.right .bg1 h6 a:hover, .right .bg2 h6 a:hover, .right .bg3 h6 a:hover{border-bottom:1px dotted #fff;}

.current_opening{background:#1c5169}
.current_opening h2{color:#fff; background:#18465b; font:normal 19px/1.2em Arial, Helvetica, sans-serif; margin-bottom:5px; padding:5px}
.current_opening ul{}
.current_opening ul li{background:url(/web/20180309005102im_/http://ksiindia.com/web/20161027074410/http://ksiindia.com/images/arrow.png) no-repeat scroll 8px 3px rgba(0, 0, 0, 0); padding-left:27px;color:#fff; font-size:13px; margin-bottom:15px;
 border-bottom:1px solid #0877a9; margin:15px; padding-bottom:15px;  }
.current_opening ul li.last{border-bottom:none; box-shadow:none}
.current_opening ul li a{color:#0087c5; font-weight:bold}
.current_opening ul li a:hover{border-bottom:1px dotted #0877a9}

.banner{background:#fff;  padding:8px; height:444px; margin:10px 0; border:1px dotted #eee;}
 
.cwrap{padding:15px; background:#fff; color:#555;  font:normal 14px/1.4em "Trebuchet MS", Arial, Helvetica, sans-serif;  text-align:justify;}
.cwrap h5{font:bold 22px/1.5em "Trebuchet MS", Arial, Helvetica, sans-serif; color:#d16502; padding-bottom:10px;}
.cwrap h3{color:#d30000; padding:10px 0;}


.box{margin:10px 0; float:left; width:75%; text-align:left; margin-right:25px;}
.box h2{font:bold 22px/1.5em "Trebuchet MS", Arial, Helvetica, sans-serif; color:#d16502; padding:10px 0;}
.box p{font:normal 14px/1.4em "Trebuchet MS", Arial, Helvetica, sans-serif;}
.box img{float:left; margin:0 15px 0 0; border:5px solid #f9f9f9;}


 
.box1{margin:10px 0; float:right; width:22%;}
.box1 h2{font:bold 16px/1.5em "Trebuchet MS", Arial, Helvetica, sans-serif; color:#fff; background:#1c4b5b; padding:5px 10px; margin-bottom:10px;}
.box1 input[type=text]{width:95%; padding:5px; background:#f9f9f9; border:1px solid #ddd; margin:4px 0; font:normal 11px/1.5em 'Arial';}
.box1 textarea{width:95%; height:90px; padding:5px; background:#f9f9f9; border:1px solid #ddd; margin:4px 0; font:normal 11px/1.5em 'Arial';}
.box1 input[type=submit]{font:normal 11px/1.5em 'Arial'; background:#1C4B5B; padding:3px 10px; color:#fff; margin:10px 0; border:none;}

.copyright{background:#32231C;  font:normal 14px/1.5em "Trebuchet MS", Arial, Helvetica, sans-serif;  color:#fff;  margin:0 auto; text-align:center; width:1000px; padding:10px 0;}



.news{padding:5px; background:#32231c;}
.news h4{font:bold 13px/1.5em "Trebuchet MS", Arial, Helvetica, sans-serif; color:#fff; background:#c65900; float:left; width:12%; text-align:center; padding:3px 5px;}
.news p{font:normal 14px/1.5em "Trebuchet MS", Arial, Helvetica, sans-serif; color:#fff;  float:right; width:85%; padding:3px;}


ul.tabs {
		margin: 0;
		padding: 0;
		float: left;
		list-style: none;
		height: 32px;
		border-bottom: 1px solid #f1f1f1;
		border-left: 1px solid #f1f1f1;
		width: 100%;
	}
	ul.tabs li {
		float: left;
		margin: 0;
		cursor: pointer;
		padding: 0px 21px ;
		height: 31px;
		line-height: 31px;
		border: 1px solid #f1f1f1;
		border-left: none;
		border-bottom:none;
		font-weight: normal;
		background: #fff;
		overflow: hidden;
		position: relative;
		font-size:16px;
		color:#0381cb;
	}
	ul.tabs li:hover {
		background: #e59718;
		color:#fff;
	}	
	ul.tabs li.active{
		background: #e59718;
		color:#fff;
		border-bottom: 1px solid #FFFFFF;
	}
	.tab_container {
		border: 1px solid #f1f1f1;
		border-top: none;
		clear: both;
		float: left; 
		width: 100%;
		background: #FFFFFF;
	}
	.tab_content {
		padding: 20px;
 		display: none;
	}
	
	/*------------------------------------*\
	NAV
\*------------------------------------*/
#nav{
	position:absolute; top:130px; left:0; background:#1c7012; width:100%;
}
#nav li{
	float:left;
	position:relative; background:#1c7012
}
#nav a{
	display:block;
	padding:7px 12px;
	color:#fff; border-right:1px solid #239416;
	background:#1c7012;
	text-decoration:none; font:bold 14px/1.5em Arial, Helvetica, sans-serif; text-transform:uppercase
}
#nav a:hover{
	color:#fff;
	background:#d16502;
}

/*--- DROPDOWN ---*/
#nav ul{
	background:#1c7012; /* Adding a background makes the dropdown work properly in IE7+. Make this as close to your page's background as possible (i.e. white page == white background). */
	list-style:none;
	position:absolute; z-index:999;
	left:-9999px; /* Hide off-screen when not needed (this is more accessible than display:none;) */
}
#nav ul li{ /* Introducing a padding between the li and the a give the illusion spaced items */
	float:none; border-bottom:1px solid #ec780d
}
#nav ul a{
	white-space:nowrap; padding:3px 12px /* Stop text wrapping and creating multi-line dropdown items */
}
#nav li:hover ul{ /* Display the dropdown on hover */
	left:0; /* Bring back on-screen when needed */
}
#nav li:hover a{ /* These create persistent hover states, meaning the top-most link stays 'hovered' even when your cursor has moved down the list. */
	background:#d16502;
}
#nav li:hover ul a{ /* The persistent hover state does however create a global style for links even before they're hovered. Here we undo these effects. */
	text-decoration:none;
}
#nav li:hover ul li a:hover{ /* Here we define the most explicit hover states--what happens when you hover each individual link. */
	background:#1c7012;
}


/*
     FILE ARCHIVED ON 00:51:02 Mar 09, 2018 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 07:39:42 Feb 18, 2020.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  esindex: 0.011
  CDXLines.iter: 11.639 (3)
  LoadShardBlock: 347.572 (3)
  exclusion.robots.policy: 0.17
  captures_list: 375.282
  RedisCDXSource: 13.181
  PetaboxLoader3.datanode: 901.409 (5)
  PetaboxLoader3.resolve: 147.993 (3)
  exclusion.robots: 0.181
  load_resource: 834.848
*/